{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  //"JWTSettings": {
  //  "ValidateIssuerSigningKey": true,
  //  "IssuerSigningKey": "RxOodrJLkXzGx8nFFgLbfMP42sOXqUKwwXVpAyS7KNuERILEfWzzHonRTe3GTbtYo8LXxiSL5gl5NhrGmgO4A4ili5",
  //  "ValidateIssuer": true,
  //  "ValidIssuer": "blckb",
  //  "ValidateAudience": true,
  //  "ValidAudience": "blckb",
  //  "ValidateLifetime": true,
  //  "ExpiredTime": 200,
  //  "ClockSkew": 5
  //},
  "cos_config": {

    "AppId": "1305371387",
    "Region": "ap-chengdu",
    "Bucket": "hbl-test-1305371387",
    "SecretId": "AKIDa4KQIvKUP6bw4ye6JI3a8lCPN7cswnV3",
    "SecretKey": "ObaLtCH9nCNPFrFQO7ex2sTqyxlLgnfJ"
  },
  "dev1_brokerHostSettings": {
    "Port": 1883,
    "Host": "10.2.1.21"
  },
  "MqttClientSettings": {
    "UserName": "emqx_u_block",
    "Password": "emqx_p_admin8765490789"
  },
  "SAAS_Manage": "http://localhost:5001/",
  "DBConnectionStr": "server=10.2.1.21;Port=3306;Database=bpa_kitchen_groupmeal;Uid=root;Pwd=cygadmin;",
  "AllowedHosts": "*"
}
